@font-face {
  font-display: swap;
  font-family: "Noto Sans SC";
  font-style: normal;
  font-weight: 400;
  src: url("./noto-sans-sc-v40-chinese-simplified-regular.woff2")
    format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Noto Sans SC";
  font-style: normal;
  font-weight: 500;
  src: url("./noto-sans-sc-v40-chinese-simplified-500.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Noto Sans SC";
  font-style: normal;
  font-weight: 600;
  src: url("./noto-sans-sc-v40-chinese-simplified-600.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Noto Sans SC";
  font-style: normal;
  font-weight: 700;
  src: url("./noto-sans-sc-v40-chinese-simplified-700.woff2") format("woff2");
}
